Bug 1804463 - oc image mirror doesn't mirror manifestlist for single image manifestlists [NEEDINFO]
Summary: oc image mirror doesn't mirror manifestlist for single image manifestlists
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Kevin Rizza
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On: 1804600
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-18 21:43 UTC by Nick Hale
Modified: 2020-03-10 23:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-10 23:53:54 UTC
Target Upstream Version:
agawand: needinfo? (krizza)
agawand: needinfo? (krizza)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift oc pull 313 0 None closed [release-4.3] Bug 1804463: Option to force RepoDigest mirror 2020-11-26 12:20:02 UTC
Red Hat Product Errata RHBA-2020:0676 0 None None None 2020-03-10 23:54:11 UTC

Comment 10 errata-xmlrpc 2020-03-10 23:53:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.